Manuel PHP
Précédent |  | Suivant

# add_property_bool

(no version information, might be only in CVS)

add_property_bool -- ...

## Description

#include <zend_API.h>

int add_property_bool ( zval* arg, char* key, int b )

...

## Liste de paramètres

arg

  ...

key

  ...

b

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_bool_ex | Niveau supérieur | add_property_double_ex